Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76053 - neat-control should show detailed error messages
Summary: neat-control should show detailed error messages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 81720
TreeView+ depends on / blocked
 
Reported: 2002-10-16 09:26 UTC by diego.santacruz
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-30 16:16:45 UTC


Attachments (Terms of Use)

Description diego.santacruz 2002-10-16 09:26:40 UTC
Description of Problem:

When neat-control fails to bring up a network device (by clicking on "Activate")
it only shows a simple failure message without any details as to the reason of
the failure. It is quite frustrating to see only a "failed" message and have no
clue as to what is going wrong.

neat-control should display the detailed message returned by ifup/ifdown in the
failure dialog box. It can probably get those messages through a pipe.

Version-Release number of selected component (if applicable):
redhat-config-network-1.1.20-1


Note You need to log in before you can comment on or make changes to this bug.